/* コンテンツ部分のCSS */
#main {
    clear:both;
    width: 100%;
    margin:0px 0px 0px 0px;
    padding: 180px 0px 0px 0px;
    border:solid 0px #dcdcdc;
    border-width:0px 0px 0px 0px;
}
/* ホバーエフェクト用CSS3 */
#main img {
    border: none;
    opacity:1.0;
    -webkit-transition:opacity .2s linear;
}
#main a:hover img {
    opacity:0.5;
    filter: alpha(opacity=70);
    -webkit-transition:opacity .2s linear;
}
#main_contents {
    width: 980px;
    margin:0px auto 0px auto;
    padding: 0px;
}
#main_title {
    width: 980px;
    height:140px;
    margin:0px auto 0px auto;
    padding: 0px;
}
#main h2 {
  width:260px;
  margin:0px auto 0px auto;
  font-family: 'Lato', sans-serif;
  font-weight: 900;
  font-size: 22px;
  line-height:28px;
  text-align: center;
  color:#333;
  background-color:#ffe300;
  padding:6px 0px 6px 0px;
}
#main h2 a {
    color:#333;
    text-decoration:none;
}
#main h2 a:hover {
    color:#fff;
    text-decoration:underline;
}
#main h2#blue {
  width:260px;
  margin:0px auto 0px auto;
  font-family: 'Lato', sans-serif;
  font-weight: 900;
  font-size: 22px;
  line-height:28px;
  text-align: center;
  color:#fff;
  background-color:#40559b;
  padding:6px 0px 6px 0px;
}
#main h2 small {
  margin: 10px 0px 0px 0px;
  padding-top:0px;
  font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-weight: 100;
  font-size: 11px;
  line-height:11px;
  letter-spacing:20px;
  color:#fff;  
}
#main p {
  font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size:14px;
  line-height: 24px;
  margin-bottom: 0px;
  color:#333;
  letter-spacing:0px;
}
#main p a {
    color:#333;
    text-decoration:underline;
}
#main p a:hover {
    color:#ccc;
    text-decoration:underline;
}
#main p small {
  font-size:11px;
  line-height: 24px;
}
#main p#big {
  font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size:16px;
  line-height: 28px;
  margin-bottom: 0px;
  color:#333;
  letter-spacing:0px;
}
#main p#banner {
  font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size:14px;
  line-height: 22px;
  margin-bottom: 0px;
  color:#333;
  letter-spacing:1px;
  background-color:#fff;
  padding:4px 6px 4px 6px;
  border:dotted #ccc;
  border-width:1px 1px 1px 1px;
  margin:10px auto;
  text-align: center;
}
#main p a {
    color:#333;
    text-decoration:underline;
}
#main p a:hover {
    color:#ccc;
    text-decoration:underline;
}
#main p#yellow {
  float:left;
  width:120px;
  margin:0px auto 0px auto;
  font-family: 'Lato', sans-serif;
  font-weight: 900;
  font-size: 14px;
  line-height:18px;
  text-align: center;
  color:#333;
  background-color:#ffe300;
  padding:4px 0px 4px 0px;
}
#main p#price {
  float:left;
  margin:0px auto 0px auto;
  font-family: 'Lato', sans-serif;
  font-weight: 700;
  font-size: 18px;
  line-height:18px;
  text-align: left;
  color:#b12704;
}
#main p#button {
  float:left;
  width:120px;
  margin:10px auto 0px auto;
  font-family: 'Lato', sans-serif;
  font-weight: 900;
  font-size: 14px;
  line-height:18px;
  text-align: center;
  color:#fff;
  background-color:#000;
  padding:6px 10px 6px 10px;
  border-radius:3px;
}
#main p#movie {
  font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size:11px;
  line-height: 13px;
  margin-bottom: 0px;
  color:#333;
  letter-spacing:0px;
}
#main p#company {
  font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size:16px;
  line-height: 32px;
  margin-bottom: 0px;
  color:#333;
  letter-spacing:0px;
  text-align:center;
}
#main p#service {
  font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size:15px;
  line-height: 28px;
  margin-bottom: 0px;
  color:#333;
  letter-spacing:0px;
  text-align:center;
}

/* プロフィールページ用CSS3 */
#main_contents ul#profile {
  float:left;
  width:980px;
  margin:20px auto 20px auto;
  padding: 0px;
}
#main_contents ul#profile li {
  display:inline;
  list-style-type:none;
}
#main_contents ul#profile li#left {
  float:left;
  width:470px;
  margin:0px 0px 30px 0px;
  padding:0px 0px 0px 0px;
}
#main_contents ul#profile li#right {
  float:right;
  width:470px;
  margin:0px 0px 30px 0px;
  padding:0px 0px 0px 0px;
}


/* ディスコグラフィーページ用CSS3 */
#main_contents ul#disco {
  float:left;
  width:980px;
  margin:20px auto 20px auto;
  padding: 0px;
}
#main_contents ul#disco li {
  display:inline;
  list-style-type:none;
}
#main_contents ul#disco li#left {
  float:left;
  width:380px;
  margin:0px 0px 30px 0px;
  padding:0px 0px 0px 0px;
}
#main_contents ul#disco li#right {
  float:right;
  width:540px;
  margin:0px 0px 30px 0px;
  padding:0px 0px 0px 0px;
}


/* ブログページ用CSS3 */
#main_contents ul#blog {
  float:left;
  width:980px;
  margin:20px auto 20px auto;
  padding: 0px;
}
#main_contents ul#blog li {
  display:inline;
  list-style-type:none;
}
#main_contents ul#blog li#left {
  float:left;
  width:470px;
  margin:0px 0px 30px 0px;
  padding:0px 0px 0px 0px;
}

/* RSS feed部分のCSS */
#feed {
    float:left;
    width:100%;
    margin:0px 0px 0px 0px;
    padding:0px 0px 0px 0px;
    display:inline;
}

#feed h3{
    float:left;
    width:100%;
    margin:10px 0px 5px 0px;
    padding:0px 0px 0px 0px;
    text-align:left;
    color:#69a1c8;
    font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size:15px;
    font-weight:normal;
    line-height:24px;
    letter-spacing:0px;
    text-decoration:none;
}
#feed h3 a{
    color:#69a1c8;
    text-decoration:none;
}
#feed h3 a:hover{
    color:#ccc;
    text-decoration:underline;
}
#feed p#date{
    float:left;
    width:100%;
    margin:0px 0px 0px 0px;
    padding:0px 0px 0px 0px;
    text-align:left;
    color:#999999;
    font-family: 'Lato', sans-serif;
    font-size:10px;
    line-height:16px;
    letter-spacing:0px;
    text-decoration:none;
    border:dotted #ccc;
    border-width:0px 0px 0px 0px;
}
#feed p#text{
    clear:both;
    width:100%;
    margin:0px 0px 10px 0px;
    padding:5px 0px 5px 0px;
    text-align:left;
    color:#333;
    font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size:13px;
    line-height:22px;
    letter-spacing:0px;
    text-decoration:none;
    border:dotted #ccc;
    border-width:0px 0px 1px 0px;
}
#feed p#category{
    float:left;
    width:100%;
    margin:0px 0px 0px 0px;
    padding:0px 0px 0px 0px;
    text-align:left;
    color:#999999;
    font-family: "メイリオ", Meiryo,"ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size:10px;
    line-height:16px;
    letter-spacing:0px;
    text-decoration:none;
    border:dotted #ccc;
    border-width:0px 0px 0px 0px;
}
#main_contents ul#blog li#right {
  float:right;
  width:470px;
  margin:0px 0px 30px 0px;
  padding:0px 0px 0px 0px;
}


/* ムービーページ用CSS3 */
#main_contents ul#movie {
  float:left;
  width:980px;
  margin:20px auto 20px auto;
  padding: 0px;
}
#main_contents ul#movie li {
  display:inline;
  list-style-type:none;
}
#main_contents ul#movie li#all {
  float:left;
  width:980px;
  margin:0px 0px 30px 0px;
  padding:0px 0px 0px 0px;
}
#main_contents ul#movie li#left {
  float:left;
  width:300px;
  margin:0px 13px 50px 13px;
  padding:0px 16px 0px 0px;
}

/* メールページ用CSS3 */
#main_contents ul#mail {
  float:left;
  width:980px;
  margin:20px auto 20px auto;
  padding: 0px;
}
#main_contents ul#mail li {
  display:inline;
  list-style-type:none;
}
#main_contents ul#mail li#all {
  float:left;
  width:980px;
  margin:0px 0px 0px 0px;
  padding:0px 0px 0px 0px;
}
#main_contents ul#mail li#form {
  float:left;
  width:980px;
  margin:0px 0px 0px 0px;
  padding:0px 0px 30px 0px;
}



